<template>
  <span>
    {{ item.title }} {{ item.inn }}
  </span>
</template>

<script>
export default {
  name: 'participant',
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  }
}
</script>
